.md-header,
html [data-md-color-primary="blue-grey"] .md-nav--primary .md-nav__title--site {
    background-color: #54487A !important;
}

.md-nav__source {
    background-color: #484361 !important;
}    

.md-logo {
    Background-color: white;
    border-radius: 50%;
}
